Subject: Ticket Assigned - need escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 12:43:40 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6296355124 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:09 AM, 20th Apr                     hi                    Anybody is here           11:10 AM, 20th Apr                   Mazin                   Hi, Thank you for contacting us. How may I 
 help you?           11:11 AM, 20th Apr                     hi                    I want to know why not receive my order           11:11 AM, 20th Apr                   Mazin                   this is the order number 6296355124 ?           11:12 AM, 20th Apr                     hi                    Yes           11:12 AM, 20th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:13 AM, 20th Apr                     hi                    Ok           11:13 AM, 20th Apr                     hi                    What happened           11:16 AM, 20th Apr                   Mazin                   as we can see our delivery contact you on 966599175961 and the order is rejected by you           11:16 AM, 20th Apr                     hi                    I'm not rejected i selected to deliver option           11:17 AM, 20th Apr                     hi                    Now i want that's my order
  what can i do           11:19 AM, 20th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           11:19 AM, 20th Apr                   Mazin                   Is there anything else i can help you with ?           11:19 AM, 20th Apr                     hi                    No just i want to know it'll receive or no           11:19 AM, 20th Apr                   Mazin                   Yes  we will do our best to deliver your order asap           11:22 AM, 20th Apr                     hi                    Ok thank you           11:22 AM, 20th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:22 AM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2427884